/* appearance */
static int showbar           = 1; /* 0 means no bar */
static int topbar            = 1; /* 0 means bottom bar */
static const char *fonts[]   = { "Inconsolata:size=12" };
static const int user_bh		 = 28; /* 0 means that dam will calculate barheight, >= 1 means dwl will use user_bh as the bar height. */
#include "/home/amolinae/.cache/hellwal/dam-colors.h"

/* tagging */
static char *tags[] = { "1", "2", "3", "4", "5", "6", "7", "8", "9" };

/* layout name replacement values */
static const char *layouts[][2] = {
	/* layout name          replace */
	{ "left",   "[]=" },
	{ "right",  "=[]" },
	{ "top",    "[^]" },
	{ "bottom", "[_]" },
  { "monocle", "[M]" },
	{ NULL,     "><>" }, /* no layout, last layout */
};

static const char *termcmd[] = { "footclient", NULL };

/* button definitions */
/* click can be ClkTagBar, ClkLayout, ClkMode, ClkTitle, ClkStatus */
static const Button buttons[] = {
	/* click     button      function  argument */
	{ ClkTagBar, BTN_LEFT,   command,  {.s = "set-focused-tags"} },
	{ ClkTagBar, BTN_RIGHT,  command,  {.s = "toggle-focused-tags"} },
	{ ClkTagBar, BTN_MIDDLE, command,  {.s = "set-view-tags"} },
	{ ClkTitle,  BTN_LEFT,   command,  {.s = "zoom"} },
	{ ClkStatus, BTN_MIDDLE, spawn,    {.v = termcmd } },
};
